Universität Bayreuth
Lehrstuhl für Mathematik und ihre Didaktik
Systemvoraussetzungen Inhaltsverzeichnis
Startseite

Systemvoraussetzungen

(Stand: Februar 2000)

GEONET ist mit Java 1.1 implementiert, das von folgenden Browsern unterstützt wird:

  • Netscape Navigator:
    • Windows 95/98/NT: ab Version 4.08
    • Linux, OSF1: ab Version 4.08
    • Apple: noch nicht unterstützt.
  • Microsoft Internet Explorer:
    • Ab Version 4.0.
  • Sun HotJava:
    • Mindestens ab Version 3.0, alle Systeme
  • Sun StarOffice:
    • Windows 95/98/NT: ab Version 5.1
    • Linux: noch nicht getestet.
Unterstützt mein Browser Java 1.1?

GEONET-Homepage: http://did.mat.uni-bayreuth.de/geonet E-mail: geonet@did.mat.uni-bayreuth.de Inhaltsverzeichnis
Startseite